<div class="row mb-5">
    <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-12">
        {{> @text }}
    </div>
    <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-12">
        {{> @text }}
    </div>
    <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-6 col-12">
        {{> @text }}
    </div>
</div>